Subject: Re: [Gen-art] Genart last call review of draft-ietf-curdle-cms-eddsa-signatures-06

From: Alissa Cooper <[email-masked]>
Date: Wed, 11 Oct 2017 15:27:59 -0400

Jouni, thanks for your review. Russ, thanks for your response. I have entered a No Objection ballot.

Alissa

> On Jul 23, 2017, at 4:41 PM, Jouni Korhonen <[email-masked]> wrote:
> 
> Reviewer: Jouni Korhonen
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-curdle-cms-eddsa-signatures-??
> Reviewer: Jouni Korhonen
> Review Date: 2017-07-23
> IETF LC End Date: 2017-07-25
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Ready to ship. Good that Proto Write-up took care of explaining
> downrefs.
> 
> Major issues: None.
> 
> Minor issues: None.
> 
> Nits/editorial comments:  I just have one question whether the use of RFC2119
> language in Section 5 Security Considerations is intentional? I mean here that
> sometimes e.g. "must" is in lower case and sometimes other keywords are in
> upper case e.g. "SHOULD NOT".
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art